package com.trade.service.contract.dto;

public class ContractGenOutputItem {

    private String templateCode;
    private Long fileId;
    private String filePath;

    public ContractGenOutputItem(){
    }

    public ContractGenOutputItem(String templateCode, Long fileId, String filePath){
        setFileId(fileId);
        setTemplateCode(templateCode);
        setFilePath(filePath);
    }

    public String getTemplateCode() {
        return templateCode;
    }

    public void setTemplateCode(String templateCode) {
        this.templateCode = templateCode;
    }

    public Long getFileId() {
        return fileId;
    }

    public void setFileId(Long fileId) {
        this.fileId = fileId;
    }

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }
}
